.com-banner {
    position: relative;
    width: 100%;
    height: 200px;
    padding: 150px 0 0 15px;
}

.com-banner i {
    display: block;
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 0;
    margin-left: -420px;
}

.com-banner i img {
    height: 200px;
}

.com-en {
    position: relative;
    z-index: 10;
    padding: 10px 0 0;
    font: 400 18px/24px '微软雅黑';
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    background: url(../images/com_line.png) no-repeat 0 0/12px;
}

article {
    background: no-repeat center center/cover;
}

.common-main {
    padding: 12px;
}

.bread {
    font: 400 14px/20px '微软雅黑';
    color: #000;
    text-align: center;
}

.bread a {
    color: #000;
}

.common-title {
    margin: 10px 4px;
    font: 400 20px/36px '微软雅黑';
    color: #fff;
    text-align: center;
    background: #003b74;
}

.common-box {
    min-height: 420px;
    padding:10px 4px 4px;
    background: rgba(255, 255, 255, 0.8);
}

@media (min-width: 1200px) {
    .com-banner {
        position: relative;
        width: 100%;
        height: 458px;
        padding: 360px 0 0;
    }

    .com-banner i {
        display: block;
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 0;
        margin-left: -960px;
    }

    .com-banner i img {
        height: auto;
    }

    .com-en {
        position: relative;
        z-index: 10;
        width: 1280px;
        margin: 0 auto;
        padding: 24px 0 0;
        font: 400 30px/36px '微软雅黑';
        color: #fff;
        text-align: left;
        text-transform: uppercase;
        background: url(../images/com_line.png) no-repeat 0 0;
    }

    .common-main {
        padding: 0 4vw;
    }

    .common-top {
        padding: 25px 0;
        background: #f8f8f8;
    }

    .common-top-box {
        position: relative;
        width: 1280px;
        margin: 0 auto;
    }

    .bread {
        position: absolute;
        right: 0;
        top: 0;
        font: 400 14px/20px '微软雅黑';
        color: #000;
    }

    .bread a {
        color: #000;
    }

    .common-title {
        font: 400 30px/36px '微软雅黑';
        color: #000;
        text-align: left;
        background: none;
    }

    .common-box {
        width: 1280px;
        margin: 0 auto;
        padding: 0;
    }
}

/* 二级导航 */

.common-nav {
    padding: 2px;
}

.common-nav ul {
    display: flex;
    flex-wrap: wrap;
    border-radius: 15px;
}

.common-nav ul li {
    width: 50%;
    padding: 2px;
}

.common-nav ul li a {
    display: block;
    font: 400 16px/30px "微软雅黑";
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
}

.common-nav ul li.active a {
    background: #3099ff;
}

@media (min-width: 1200px) {
    .common-nav {
        padding: 15px 0 0;
    }

    .common-nav ul {
        display: flex;
        justify-content: flex-start;
    }

    .common-nav ul li {
        width: auto;
        padding: 0 30px 0 0;
    }

    .common-nav ul li a {
        display: block;
        padding: 0 24px;
        font: 400 18px/30px '微软雅黑';
        text-align: center;
        color: #fff;
        background: #434343;
        border-radius: 15px;
    }

    .common-nav ul li a:hover {
        color: #fff;
        background: #003b74;
    }

    .common-nav ul li.active a {
        color: #fff;
        background: #003b74;
    }
}


/* 网站翻页 */

.pages {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    text-align: center;
    color: #2a4347;
}

.pages-left {
    display: none;
}

.pages-right {
    display: flex;
}

.pages-right a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    margin: 0 1px;
    font: 400 14px/30px "微软雅黑";
    color: #000;
    background: #fff;
    border: 1px solid #bfbfbf;
}

.pages-right a.page-num {
    color: #fff;
    background: #003b74;
}

.pages-right a:first-child,
.pages-right a:last-child {
    display: none;
}

@media (min-width: 1200px) {
    .pages {
        justify-content: space-between;
        padding: 20px 0 40px;
    }

    .pages-left {
        display: block;
        padding-right: 10px;
        font: 400 14px/30px "微软雅黑";
    }

    .pages-right a:first-child,
    .pages-right a:last-child {
        display: flex;
        width: auto;
        padding: 0 12px;
        justify-content: center;
        align-items: center;
    }

    .pages-right a:hover {
        color: #fff;
        background: #003b74;
    }
}